Package Gnumed :: Package wxpython :: Module gmVisualProgressNoteWidgets :: Class cVisualSoapPresenterPnl |
[frames] | no frames]

# Class cVisualSoapPresenterPnl

source code

                                                          wx.Panel --+
                                                                     |
    wxGladeWidgets.wxgVisualSoapPresenterPnl.wxgVisualSoapPresenterPnl --+
                                                                         |
                                                                        cVisualSoapPresenterPnl

A panel displaying a number of images (visual progress note thumbnails).

Instance Methods
__init__(self, *args, **kwargs) | source code
refresh(self, document_folder=None, episodes=None, encounter=None, do_async=False) | source code
clear(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgVisualSoapPresenterPnl.wxgVisualSoapPresenterPnl.__init__